LinuxSecurity.com
Share your story
The central voice for Linux and Open Source security news
Home News Topics Advisories HOWTOs Features Newsletters About Register

Welcome!
Sign up!
EnGarde Community
Login
Polls
What is the most important Linux security technology?
 
Advisories
Community
Linux Events
Linux User Groups
Link to Us
Security Center
Book Reviews
Security Dictionary
Security Tips
SELinux
White Papers
Featured Blogs
All About Linux
DanWalsh LiveJournal
Securitydistro
Latest Newsletters
Linux Security Week: April 7th, 2014
Linux Advisory Watch: April 4th, 2014
Subscribe
LinuxSecurity Newsletters
E-mail:
Choose Lists:
About our Newsletters
RSS Feeds
Get the LinuxSecurity news you want faster with RSS
Powered By

  
Mandriva: [ MDVSA-2009:079 ] postgresql Print E-mail
User Rating:      How can I rate this item?
Posted by Benjamin D. Thomas   
Mandrake PostgreSQL before 8.3.7, 8.2.13, 8.1.17, 8.0.21, and 7.4.25 allows remote authenticated users to cause a denial of service (stack consumption and crash) by triggering a failure in the conversion of a localized error message to a client-specified encoding, as demonstrated using mismatched encoding conversion requests (CVE-2009-0922). This update provides a fix for this vulnerability.
 _______________________________________________________________________

 Mandriva Linux Security Advisory                         MDVSA-2009:079
 http://www.mandriva.com/security/
 _______________________________________________________________________

 Package : postgresql
 Date    : March 23, 2009
 Affected: 2008.0, 2008.1, 2009.0, Corporate 3.0, Corporate 4.0
 _______________________________________________________________________

 Problem Description:

 PostgreSQL before 8.3.7, 8.2.13, 8.1.17, 8.0.21, and 7.4.25 allows
 remote authenticated users to cause a denial of service (stack
 consumption and crash) by triggering a failure in the conversion of a
 localized error message to a client-specified encoding, as demonstrated
 using mismatched encoding conversion requests (CVE-2009-0922).
 
 This update provides a fix for this vulnerability.
 _______________________________________________________________________

 References:

 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0922
 _______________________________________________________________________

 Updated Packages:

 Mandriva Linux 2008.0:
 f9241cf6d715a379d5c520e5afdf45aa  2008.0/i586/libecpg5-8.2.13-0.1mdv2008.0.i586.rpm
 698700d43313466b8834c20010680d3e  2008.0/i586/libecpg-devel-8.2.13-0.1mdv2008.0.i586.rpm
 514724bf629defb3d1e57e459af4acd8  2008.0/i586/libpq5-8.2.13-0.1mdv2008.0.i586.rpm
 1c92d4ba0dc05014133fe6da1a508d5e  2008.0/i586/libpq-devel-8.2.13-0.1mdv2008.0.i586.rpm
 07a35a7ecbafbc776f9137d0057ec0b1  2008.0/i586/postgresql-8.2.13-0.1mdv2008.0.i586.rpm
 e42c40c145452f818eac7960b84af6b3  2008.0/i586/postgresql8.2-8.2.13-0.1mdv2008.0.i586.rpm
 e04f853f37d38bac46998df0aee2bd34  2008.0/i586/postgresql8.2-contrib-8.2.13-0.1mdv2008.0.i586.rpm
 770c2b9d188efdd36d006bfc25a7ad0e  2008.0/i586/postgresql8.2-devel-8.2.13-0.1mdv2008.0.i586.rpm
 6cb2fa108571388f215047595e3aafb3  2008.0/i586/postgresql8.2-docs-8.2.13-0.1mdv2008.0.i586.rpm
 6f7eb8e0e417ca69b37054bfc0dfc08c  2008.0/i586/postgresql8.2-pl-8.2.13-0.1mdv2008.0.i586.rpm
 a3dc79ade344faddc9d903cee90bddba  2008.0/i586/postgresql8.2-plperl-8.2.13-0.1mdv2008.0.i586.rpm
 ce7b3f368bfbacaf9698e3763aabfb45  2008.0/i586/postgresql8.2-plpgsql-8.2.13-0.1mdv2008.0.i586.rpm
 cb93f587ebbeb93cab1957dcf6991cd6  2008.0/i586/postgresql8.2-plpython-8.2.13-0.1mdv2008.0.i586.rpm
 38259a1a5cb24bee618041eafd7fa141  2008.0/i586/postgresql8.2-pltcl-8.2.13-0.1mdv2008.0.i586.rpm
 a7058ee55a07ff089cce1c3eed39779a  2008.0/i586/postgresql8.2-server-8.2.13-0.1mdv2008.0.i586.rpm
 c4ea4b4bb74611054f5f6dfd3553289d  2008.0/i586/postgresql8.2-test-8.2.13-0.1mdv2008.0.i586.rpm
 e0df1220414d4e624f43a72aed69f409  2008.0/i586/postgresql-devel-8.2.13-0.1mdv2008.0.i586.rpm 
 3491251a5752e2a257f3ff4f3e47414e  2008.0/SRPMS/postgresql8.2-8.2.13-0.1mdv2008.0.src.rpm

 Mandriva Linux 2008.0/X86_64:
 163d7b2bd2eaffacce8d61b7ace362b2  2008.0/x86_64/lib64ecpg5-8.2.13-0.1mdv2008.0.x86_64.rpm
 103e65f4617c283bbade0148f0e26acc  2008.0/x86_64/lib64ecpg-devel-8.2.13-0.1mdv2008.0.x86_64.rpm
 d03e4fc7f192ce2d78537c89866a9f18  2008.0/x86_64/lib64pq5-8.2.13-0.1mdv2008.0.x86_64.rpm
 7abb130f1b71bfd2cb202fb29a08ae9f  2008.0/x86_64/lib64pq-devel-8.2.13-0.1mdv2008.0.x86_64.rpm
 710627dcad75bc2ffb9669015d238f8c  2008.0/x86_64/postgresql-8.2.13-0.1mdv2008.0.x86_64.rpm
 af50c8cbca8efddd76cc746303100694  2008.0/x86_64/postgresql8.2-8.2.13-0.1mdv2008.0.x86_64.rpm
 4cf0e9e87aafd9b3a0fcb90afcc411d9  2008.0/x86_64/postgresql8.2-contrib-8.2.13-0.1mdv2008.0.x86_64.rpm
 1078faf060ca6948bea10f09c9adaaa5  2008.0/x86_64/postgresql8.2-devel-8.2.13-0.1mdv2008.0.x86_64.rpm
 9ef73f2949a625aba74152c9fff1de06  2008.0/x86_64/postgresql8.2-docs-8.2.13-0.1mdv2008.0.x86_64.rpm
 59c544d4ccf48a1056b6ecd3ac44b2bf  2008.0/x86_64/postgresql8.2-pl-8.2.13-0.1mdv2008.0.x86_64.rpm
 0c482c25d40a13372951c50019905441  2008.0/x86_64/postgresql8.2-plperl-8.2.13-0.1mdv2008.0.x86_64.rpm
 18b152e8371013ffda040326c714637d  2008.0/x86_64/postgresql8.2-plpgsql-8.2.13-0.1mdv2008.0.x86_64.rpm
 d4b175c101c3e550f597162a42f884d2  2008.0/x86_64/postgresql8.2-plpython-8.2.13-0.1mdv2008.0.x86_64.rpm
 94fcefc2c252b9720b0c8b8ac062f81d  2008.0/x86_64/postgresql8.2-pltcl-8.2.13-0.1mdv2008.0.x86_64.rpm
 97f3d334037bccf4f2d303b417c34a88  2008.0/x86_64/postgresql8.2-server-8.2.13-0.1mdv2008.0.x86_64.rpm
 9eb3dd7efb4467036abb937dd629e627  2008.0/x86_64/postgresql8.2-test-8.2.13-0.1mdv2008.0.x86_64.rpm
 a509eb9944cc137b1c82c4494cb8d3dc  2008.0/x86_64/postgresql-devel-8.2.13-0.1mdv2008.0.x86_64.rpm 
 3491251a5752e2a257f3ff4f3e47414e  2008.0/SRPMS/postgresql8.2-8.2.13-0.1mdv2008.0.src.rpm

 Mandriva Linux 2008.1:
 b4ace5df917bced86e8010c706955d02  2008.1/i586/libecpg8.3_6-8.3.7-0.1mdv2008.1.i586.rpm
 1bba75ab697d6cde761c66b9b958dcff  2008.1/i586/libpq8.3_5-8.3.7-0.1mdv2008.1.i586.rpm
 3d2f038d6ccd9e614af863440af78f03  2008.1/i586/postgresql8.3-8.3.7-0.1mdv2008.1.i586.rpm
 7774ef3af2fee7f85e3e42b8abb9e492  2008.1/i586/postgresql8.3-contrib-8.3.7-0.1mdv2008.1.i586.rpm
 5c6856d88e47e20120ecf4a906ea7d3c  2008.1/i586/postgresql8.3-devel-8.3.7-0.1mdv2008.1.i586.rpm
 3cde44bf1205c53363cf30526ffd40aa  2008.1/i586/postgresql8.3-docs-8.3.7-0.1mdv2008.1.i586.rpm
 a2924ef3378c3dd35967ce50f3732b9b  2008.1/i586/postgresql8.3-pl-8.3.7-0.1mdv2008.1.i586.rpm
 b44d7859fa114601878e8569be7ac3f7  2008.1/i586/postgresql8.3-plperl-8.3.7-0.1mdv2008.1.i586.rpm
 a24c46146f2a1f239bd4b339df35d1fc  2008.1/i586/postgresql8.3-plpgsql-8.3.7-0.1mdv2008.1.i586.rpm
 1a28fc5e1b324268ef725226312b2d74  2008.1/i586/postgresql8.3-plpython-8.3.7-0.1mdv2008.1.i586.rpm
 14e25f140c306ff551801f8fb19ddfdb  2008.1/i586/postgresql8.3-pltcl-8.3.7-0.1mdv2008.1.i586.rpm
 5505b6012ea4594acd65eb188c51e2b8  2008.1/i586/postgresql8.3-server-8.3.7-0.1mdv2008.1.i586.rpm 
 1a006f4d87239e7466846ba520786a72  2008.1/SRPMS/postgresql8.3-8.3.7-0.1mdv2008.1.src.rpm

 Mandriva Linux 2008.1/X86_64:
 d005b41fb6618817ee3a0daf275b0732  2008.1/x86_64/lib64ecpg8.3_6-8.3.7-0.1mdv2008.1.x86_64.rpm
 ae3ae95a049f6dec0be0fe3e3569cf4e  2008.1/x86_64/lib64pq8.3_5-8.3.7-0.1mdv2008.1.x86_64.rpm
 3f42ac03c9e5bb94d3926bbbe6e60f89  2008.1/x86_64/postgresql8.3-8.3.7-0.1mdv2008.1.x86_64.rpm
 c86bea485a7965933b50c958122062d9  2008.1/x86_64/postgresql8.3-contrib-8.3.7-0.1mdv2008.1.x86_64.rpm
 a0de60815745385fc2736332f072c222  2008.1/x86_64/postgresql8.3-devel-8.3.7-0.1mdv2008.1.x86_64.rpm
 7ffa43b395465a3704284c81e8fc8035  2008.1/x86_64/postgresql8.3-docs-8.3.7-0.1mdv2008.1.x86_64.rpm
 f3a3cc81e2dcfebcfbc454ba38cb0555  2008.1/x86_64/postgresql8.3-pl-8.3.7-0.1mdv2008.1.x86_64.rpm
 b4e46582ceacdcf30b908fd48d8f106a  2008.1/x86_64/postgresql8.3-plperl-8.3.7-0.1mdv2008.1.x86_64.rpm
 f367c2a68ffb8584cc10b0d372f37513  2008.1/x86_64/postgresql8.3-plpgsql-8.3.7-0.1mdv2008.1.x86_64.rpm
 2684a70b2a7537dce948091d5eae8015  2008.1/x86_64/postgresql8.3-plpython-8.3.7-0.1mdv2008.1.x86_64.rpm
 970e2f95376916110f77d6b575d424a8  2008.1/x86_64/postgresql8.3-pltcl-8.3.7-0.1mdv2008.1.x86_64.rpm
 f267902e0d30fd0de7a7c4d66b486565  2008.1/x86_64/postgresql8.3-server-8.3.7-0.1mdv2008.1.x86_64.rpm 
 1a006f4d87239e7466846ba520786a72  2008.1/SRPMS/postgresql8.3-8.3.7-0.1mdv2008.1.src.rpm

 Mandriva Linux 2009.0:
 2dc1ff87c5f2e0e712f3e33e7d1fbf7f  2009.0/i586/libecpg8.3_6-8.3.7-0.1mdv2009.0.i586.rpm
 6ce2ab3fa28f4bab5122f7b8d6c7dc55  2009.0/i586/libpq8.3_5-8.3.7-0.1mdv2009.0.i586.rpm
 588ed8f87ed14196f7a03678e87c6241  2009.0/i586/postgresql8.3-8.3.7-0.1mdv2009.0.i586.rpm
 e42ecd1aab259c29cb00c09d56c50dec  2009.0/i586/postgresql8.3-contrib-8.3.7-0.1mdv2009.0.i586.rpm
 58676b5091cae76ae072426015872d31  2009.0/i586/postgresql8.3-devel-8.3.7-0.1mdv2009.0.i586.rpm
 783a876cee7991bd017db461919f6622  2009.0/i586/postgresql8.3-docs-8.3.7-0.1mdv2009.0.i586.rpm
 fbc9d270f9a82173eb684cc0f7bc0a46  2009.0/i586/postgresql8.3-pl-8.3.7-0.1mdv2009.0.i586.rpm
 5af350b69adde8b4ec52c43df665bd53  2009.0/i586/postgresql8.3-plperl-8.3.7-0.1mdv2009.0.i586.rpm
 05cf119979eaae4f0451e3f4b8406c49  2009.0/i586/postgresql8.3-plpgsql-8.3.7-0.1mdv2009.0.i586.rpm
 4a4779151c3fb39250f26c88b770b8b9  2009.0/i586/postgresql8.3-plpython-8.3.7-0.1mdv2009.0.i586.rpm
 21383e56b4d06e6c6720b03c224d02ee  2009.0/i586/postgresql8.3-pltcl-8.3.7-0.1mdv2009.0.i586.rpm
 22b58d853c33d618fcc3d7b8ce72849d  2009.0/i586/postgresql8.3-server-8.3.7-0.1mdv2009.0.i586.rpm 
 eee4e760ae148f51a5fe47a3ee0ef84e  2009.0/SRPMS/postgresql8.3-8.3.7-0.1mdv2009.0.src.rpm

 Mandriva Linux 2009.0/X86_64:
 0da6a97dec8d4919f37ec088697b8e72  2009.0/x86_64/lib64ecpg8.3_6-8.3.7-0.1mdv2009.0.x86_64.rpm
 e587ae3eeea75cd05479fe4ed0d878ac  2009.0/x86_64/lib64pq8.3_5-8.3.7-0.1mdv2009.0.x86_64.rpm
 21c525db24c208c2175242af30d1fc04  2009.0/x86_64/postgresql8.3-8.3.7-0.1mdv2009.0.x86_64.rpm
 f25ea1564ee4092927ba0373d16605da  2009.0/x86_64/postgresql8.3-contrib-8.3.7-0.1mdv2009.0.x86_64.rpm
 26c3406868b3ad02d2a27d05e0e99851  2009.0/x86_64/postgresql8.3-devel-8.3.7-0.1mdv2009.0.x86_64.rpm
 5eecc95e44fd0efb16dab3b301c470eb  2009.0/x86_64/postgresql8.3-docs-8.3.7-0.1mdv2009.0.x86_64.rpm
 4780dae1b7ab936c8a4614b1b71b8aa9  2009.0/x86_64/postgresql8.3-pl-8.3.7-0.1mdv2009.0.x86_64.rpm
 3b561b32b5ad9a0399cf66c17cd08335  2009.0/x86_64/postgresql8.3-plperl-8.3.7-0.1mdv2009.0.x86_64.rpm
 f9c0a3e906980ba763a47e3957710c1c  2009.0/x86_64/postgresql8.3-plpgsql-8.3.7-0.1mdv2009.0.x86_64.rpm
 f99c125df642272051559dcd641a7ffd  2009.0/x86_64/postgresql8.3-plpython-8.3.7-0.1mdv2009.0.x86_64.rpm
 6ce4aecbe1830aede5399b3f4411e8cd  2009.0/x86_64/postgresql8.3-pltcl-8.3.7-0.1mdv2009.0.x86_64.rpm
 7bffb816832003542de9083f0e42961b  2009.0/x86_64/postgresql8.3-server-8.3.7-0.1mdv2009.0.x86_64.rpm 
 eee4e760ae148f51a5fe47a3ee0ef84e  2009.0/SRPMS/postgresql8.3-8.3.7-0.1mdv2009.0.src.rpm

 Corporate 3.0:
 100faa1ce913b0a0761c2220dc1c9a83  corporate/3.0/i586/libecpg3-7.4.25-0.1.C30mdk.i586.rpm
 251dbb3c55fa0b371c66dc73970af832  corporate/3.0/i586/libecpg3-devel-7.4.25-0.1.C30mdk.i586.rpm
 603d458b24f959ca8e16f20bf9909767  corporate/3.0/i586/libpgtcl2-7.4.25-0.1.C30mdk.i586.rpm
 82a5770bfeba705d871c0f80e3135c64  corporate/3.0/i586/libpgtcl2-devel-7.4.25-0.1.C30mdk.i586.rpm
 9e59101f1c36dbad6f8857ff8f5f23fe  corporate/3.0/i586/libpq3-7.4.25-0.1.C30mdk.i586.rpm
 2c6c2b89baac3e84d25ffde8136475a9  corporate/3.0/i586/libpq3-devel-7.4.25-0.1.C30mdk.i586.rpm
 289cb466e3d86438f756f8efa9333b88  corporate/3.0/i586/postgresql-7.4.25-0.1.C30mdk.i586.rpm
 0b79d12e33e75e51c04a04d42340f979  corporate/3.0/i586/postgresql-contrib-7.4.25-0.1.C30mdk.i586.rpm
 bc1e242ae9065bc43261c80699a18058  corporate/3.0/i586/postgresql-devel-7.4.25-0.1.C30mdk.i586.rpm
 d0967e02415da7e6e68fd65de14e157f  corporate/3.0/i586/postgresql-docs-7.4.25-0.1.C30mdk.i586.rpm
 553f932c0d1b765310b4c21185597b28  corporate/3.0/i586/postgresql-jdbc-7.4.25-0.1.C30mdk.i586.rpm
 a5bbe2415bdd9feda57aed81d3dc8f8e  corporate/3.0/i586/postgresql-pl-7.4.25-0.1.C30mdk.i586.rpm
 cf7577af9d9f2157d696922c2b64b8c0  corporate/3.0/i586/postgresql-server-7.4.25-0.1.C30mdk.i586.rpm
 b1744dc3200b3e9ce5d019828e02bd62  corporate/3.0/i586/postgresql-tcl-7.4.25-0.1.C30mdk.i586.rpm
 28f7aa3e0ffa9eafb49a7c153ebe668b  corporate/3.0/i586/postgresql-test-7.4.25-0.1.C30mdk.i586.rpm 
 fa32d9d961727dfd678b0f174c04c541  corporate/3.0/SRPMS/postgresql-7.4.25-0.1.C30mdk.src.rpm

 Corporate 3.0/X86_64:
 d8f7cb925ebc259a5f41618d3ac62ca2  corporate/3.0/x86_64/lib64ecpg3-7.4.25-0.1.C30mdk.x86_64.rpm
 a07fb7c178935e1f0d4d5025805f19c6  corporate/3.0/x86_64/lib64ecpg3-devel-7.4.25-0.1.C30mdk.x86_64.rpm
 d17526d6970f5102ee3cab1a55a9ac87  corporate/3.0/x86_64/lib64pgtcl2-7.4.25-0.1.C30mdk.x86_64.rpm
 be1f4d662e0582be3751f24211e395bc  corporate/3.0/x86_64/lib64pgtcl2-devel-7.4.25-0.1.C30mdk.x86_64.rpm
 ed73566c432517e41024a7697a188d4d  corporate/3.0/x86_64/lib64pq3-7.4.25-0.1.C30mdk.x86_64.rpm
 3804492c561d8506847fe932777b1507  corporate/3.0/x86_64/lib64pq3-devel-7.4.25-0.1.C30mdk.x86_64.rpm
 3f7dbfe3376d8042269e272645c77852  corporate/3.0/x86_64/postgresql-7.4.25-0.1.C30mdk.x86_64.rpm
 c576842f17ae814b296d32c04a0d0cc3  corporate/3.0/x86_64/postgresql-contrib-7.4.25-0.1.C30mdk.x86_64.rpm
 cc6855f1630d11f4f3ebf051dd71f863  corporate/3.0/x86_64/postgresql-devel-7.4.25-0.1.C30mdk.x86_64.rpm
 2da6391a82ca3897a4b4e98d63910ede  corporate/3.0/x86_64/postgresql-docs-7.4.25-0.1.C30mdk.x86_64.rpm
 9a70acc9ae22a61cbaf874dd9516146a  corporate/3.0/x86_64/postgresql-jdbc-7.4.25-0.1.C30mdk.x86_64.rpm
 c8766531be942985c8e185249d10157d  corporate/3.0/x86_64/postgresql-pl-7.4.25-0.1.C30mdk.x86_64.rpm
 6234b2a2493fd2dfa8216b8a650bdd39  corporate/3.0/x86_64/postgresql-server-7.4.25-0.1.C30mdk.x86_64.rpm
 45e809777900505af32a4cbab0de0f4e  corporate/3.0/x86_64/postgresql-tcl-7.4.25-0.1.C30mdk.x86_64.rpm
 5f501dd445c6c97b57a241e7e8311de7  corporate/3.0/x86_64/postgresql-test-7.4.25-0.1.C30mdk.x86_64.rpm 
 fa32d9d961727dfd678b0f174c04c541  corporate/3.0/SRPMS/postgresql-7.4.25-0.1.C30mdk.src.rpm

 Corporate 4.0:
 b4bf4635ae7be7e2714923e24daf8974  corporate/4.0/i586/libecpg5-8.1.17-0.1.20060mlcs4.i586.rpm
 b5d0cdf5990289a8a4e4f6bb59b84173  corporate/4.0/i586/libecpg5-devel-8.1.17-0.1.20060mlcs4.i586.rpm
 5218efd9c8c385c055fe74d3fb68f630  corporate/4.0/i586/libpq4-8.1.17-0.1.20060mlcs4.i586.rpm
 ebf494f61329ef4c2141c1525a419786  corporate/4.0/i586/libpq4-devel-8.1.17-0.1.20060mlcs4.i586.rpm
 15752044e1feffb04e78f3ee2337bdb7  corporate/4.0/i586/postgresql-8.1.17-0.1.20060mlcs4.i586.rpm
 08a29597070fb244a883b1897b37f6b2  corporate/4.0/i586/postgresql-contrib-8.1.17-0.1.20060mlcs4.i586.rpm
 1743c91f9a18b048838420762cd6b158  corporate/4.0/i586/postgresql-devel-8.1.17-0.1.20060mlcs4.i586.rpm
 0bec6c29b6d124f51e01501b644e062b  corporate/4.0/i586/postgresql-docs-8.1.17-0.1.20060mlcs4.i586.rpm
 cfb1a60dd819720e8f1d51e9fad5aeb1  corporate/4.0/i586/postgresql-pl-8.1.17-0.1.20060mlcs4.i586.rpm
 748083ff89734ad5f9aefae6c869cb53  corporate/4.0/i586/postgresql-plperl-8.1.17-0.1.20060mlcs4.i586.rpm
 10323fe939dbc85701dc0243bc04d63c  corporate/4.0/i586/postgresql-plpgsql-8.1.17-0.1.20060mlcs4.i586.rpm
 5cbf278534502723209a33f0365fddae  corporate/4.0/i586/postgresql-plpython-8.1.17-0.1.20060mlcs4.i586.rpm
 f01b61428467fd94f258a1b237153742  corporate/4.0/i586/postgresql-pltcl-8.1.17-0.1.20060mlcs4.i586.rpm
 1836dfcbd3386893b5fc220ec6deb07c  corporate/4.0/i586/postgresql-server-8.1.17-0.1.20060mlcs4.i586.rpm
 4ba81a40fa041c85d988a5c1b01c25ff  corporate/4.0/i586/postgresql-test-8.1.17-0.1.20060mlcs4.i586.rpm 
 d4fab9213a6c812244af7bf929cd87ff  corporate/4.0/SRPMS/postgresql-8.1.17-0.1.20060mlcs4.src.rpm

 Corporate 4.0/X86_64:
 d00d613007fd2eedd5472a41caa8e278  corporate/4.0/x86_64/lib64ecpg5-8.1.17-0.1.20060mlcs4.x86_64.rpm
 643494df4c242ff99ebda37b7c024c2f  corporate/4.0/x86_64/lib64ecpg5-devel-8.1.17-0.1.20060mlcs4.x86_64.rpm
 4bb76b447dc908d08e7780fa825c2705  corporate/4.0/x86_64/lib64pq4-8.1.17-0.1.20060mlcs4.x86_64.rpm
 fb543e123e731625300e180d3bfc17a1  corporate/4.0/x86_64/lib64pq4-devel-8.1.17-0.1.20060mlcs4.x86_64.rpm
 a851702082555467a1671f03f0c38225  corporate/4.0/x86_64/postgresql-8.1.17-0.1.20060mlcs4.x86_64.rpm
 f134328fc9781abbbecf02a3e6f4cde7  corporate/4.0/x86_64/postgresql-contrib-8.1.17-0.1.20060mlcs4.x86_64.rpm
 6f101503f7e3ffa1a29dd32a4e2c0263  corporate/4.0/x86_64/postgresql-devel-8.1.17-0.1.20060mlcs4.x86_64.rpm
 4d6276b145d25a442100b9c81032f00f  corporate/4.0/x86_64/postgresql-docs-8.1.17-0.1.20060mlcs4.x86_64.rpm
 5bf158e5372e6887a35b0bc39c072e62  corporate/4.0/x86_64/postgresql-pl-8.1.17-0.1.20060mlcs4.x86_64.rpm
 105ef26c393c65cc61a426a02829cff7  corporate/4.0/x86_64/postgresql-plperl-8.1.17-0.1.20060mlcs4.x86_64.rpm
 0f03a2fd664a3bf865812fe7764a7c49  corporate/4.0/x86_64/postgresql-plpgsql-8.1.17-0.1.20060mlcs4.x86_64.rpm
 f34c9930e7312eff4db8970ad208bac9  corporate/4.0/x86_64/postgresql-plpython-8.1.17-0.1.20060mlcs4.x86_64.rpm
 d12288bcefeb72967543859a427dd014  corporate/4.0/x86_64/postgresql-pltcl-8.1.17-0.1.20060mlcs4.x86_64.rpm
 c629c33eba80da92758e197994d19372  corporate/4.0/x86_64/postgresql-server-8.1.17-0.1.20060mlcs4.x86_64.rpm
 0084b7f53769c965fcc853473e3ce451  corporate/4.0/x86_64/postgresql-test-8.1.17-0.1.20060mlcs4.x86_64.rpm 
 d4fab9213a6c812244af7bf929cd87ff  corporate/4.0/SRPMS/postgresql-8.1.17-0.1.20060mlcs4.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team
  
 
< Prev   Next >
    
Partner

 

Latest Features
Peter Smith Releases Linux Network Security Online
Securing a Linux Web Server
Password guessing with Medusa 2.0
Password guessing as an attack vector
Squid and Digest Authentication
Squid and Basic Authentication
Demystifying the Chinese Hacking Industry: Earning 6 Million a Night
Free Online security course (LearnSIA) - A Call for Help
What You Need to Know About Linux Rootkits
Review: A Practical Guide to Fedora and Red Hat Enterprise Linux - Fifth Edition
Yesterday's Edition
Canadians arrest a Heartbleed hacker
Partner Sponsor

Community | HOWTOs | Blogs | Features | Book Reviews | Networking
 Security Projects |  Latest News |  Newsletters |  SELinux |  Privacy |  Home
 Hardening |   About Us |   Advertise |   Legal Notice |   RSS |   Guardian Digital
(c)Copyright 2014 Guardian Digital, Inc. All rights reserved.